# Uses of Interface
org.opensaml.soap.wstrust.IssuedTokens

Packages that use IssuedTokens
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of IssuedTokens in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement IssuedTokens
Modifier and Type
Class
Description
`class`
`IssuedTokensImpl`
IssuedTokensImpl.
Methods in org.opensaml.soap.wstrust.impl that return IssuedTokens
Modifier and Type
Method
Description
`IssuedTokens`
IssuedTokensBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`IssuedTokens`
IssuedTokensBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.